commit 0a370978dc38eb277fa758a71df1ec5a68217882
Author: Bryn M. Reeves <bmr@redhat.com>
Date:   Tue Aug 13 18:50:41 2013 +0100

    Collect saved vmcore-dmesg.txt files in kdump plug-in
    
    Backport of upstream commit 04d4e41.
    
    Recent versions of kexec-utils automatically generate a text
    file containing the dmesg buffer of the captured vmcore.
    
    This is useful for first-fault debugging and should be included.
    
    Signed-off-by: Bryn M. Reeves <bmr@redhat.com>

diff --git a/sos/plugins/kdump.py b/sos/plugins/kdump.py
index d9f248a..591f828 100644
--- a/sos/plugins/kdump.py
+++ b/sos/plugins/kdump.py
@@ -28,4 +28,5 @@ class kdump(sos.plugintools.PluginBase):
         self.addCopySpec("/etc/sysconfig/kdump")
         self.addCopySpec("/proc/cmdline")
         self.addCopySpec("/etc/udev/rules.d/*kexec.rules")
+        self.addCopySpec("/var/crash/*/vmcore-dmesg.txt")
         return
